Browse Source

add libiconv, libpEpAdapter and pEpEngien to the requirements

MIME-14
Roker 2 years ago
parent
commit
548094fa25
1 changed files with 3 additions and 0 deletions
  1. +3
    -0
      README.md

+ 3
- 0
README.md View File

@ -3,6 +3,9 @@
## Requirements
* Boost (1.63 or newer)
* libiconv
* libpEpAdapter
* pEpEngine – see next section
* GoogleTest (GTest) – not to use library, but to run the unittests. :-)
(for Windows you might follow these instructions:
<https://docs.microsoft.com/en-us/visualstudio/test/how-to-use-google-test-for-cpp?view=vs-2019>)


Loading…
Cancel
Save